*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Montserrat';
}

/*-----Footer-----*/
.footer-con{
    width: 100%;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
    
}
.footer-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    
}
.footer{
    /*background: linear-gradient(to left, #3EC4FF, #7BC678);*/
    background: linear-gradient(270deg, #3EC4FF 0%, rgba(123, 198, 120, 0.5) 99.48%);
    color: #8a8a8a;
    font-size: 14px;
    height: 330px;
    padding: 20px 0 20px; 
}

.footer h4{
    color: black;
    margin-left: 30px;
    margin-bottom: 10px;
    font-weight: bolder;
}

.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4, .footer-col-5{
    margin-top: 20px;
    width: 15%;
}

.footer-col-2, .footer-col-3, .footer-col-4{
    flex-basis: 15% ;
    font-family: 'Poppins';
}

.footer-col-5{
    flex-basis: 15%;
}

.footer-col-5 h4{
    margin-bottom: 10px;
}

.footer-col-1{
    margin-top: 50px;
    flex-basis: 20% ;
    margin-left: 20px;
}

.footer-col-1 img{
    width: 200px;
    height: auto;
}

.footer-col-1 p{
    margin-top: 15px;
    color: black;
    font-size: 18px;
}

.footer ul{
    list-style-type: none;
}

.footer-col-2 li, .footer-col-3 li, .footer-col-4 li, .footer-col-5 li{
    color: white;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
}

.footer-col-5 li{
    color: black;
/*    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 500px;*/
}

.copyright{
    text-align: center;
    color: black;
    margin-top: 45px;
    font-size: 18px;
}